<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link
      href="https://fonts.googleapis.com/css2?family=Open+Sans:wght@300;400;700&display=swap"
      rel="stylesheet"
    />
    <link rel="stylesheet" href="./css/style.css" />
    <title>LeoShop</title>
  </head>
  <body>
    <!-- HEADER                         -->
    <header class="header">
      <div class="container">
        <div class="header__wrapper">
          <div class="header__config">
            Language:
            <select name="Language" class="header__config-item">
              <option value="1">English</option>
              <option value="2">NO English</option>
            </select>
            Currency:
            <select name="Currency" class="header__config-item">
              <option value="1">USD</option>
              <option value="2">NO USD</option>
            </select>
          </div>
          <div class="header__nav">
            <a href="#" class="header__nav-link">Account</a>
            <a href="#" class="header__nav-link">Wishlist</a>
            <a href="#" class="header__nav-link">Checkout</a>
            <a href="#" class="header__nav-link">Log in</a>
            <a href="#" class="header__nav-link">Sign Up</a>
          </div>
        </div>
      </div>
    </header>
    <main class="main">
      <!-- MAIN HEAD CONTENT            -->
      <div class="container">
        <section class="hero__wrapper">
          <a class="hero__logo" href="#">
            <img src="./img/LEO Shop.png" alt="LEO Shop"
          /></a>
          <div class="hero__menu">
            <a class="hero__menu-item" href="#">home</a>
            <a class="hero__menu-item" href="#">women</a>
            <a class="hero__menu-item" href="#">men</a>
            <a class="hero__menu-item" href="#">other</a>
            <a class="hero__menu-item" href="#">purchase</a>
          </div>
          <form class="hero__search">
            <input
              class="hero__search-item"
              type="text"
              placeholder="Search.."
            />
            <img
              class="hero__search-icon"
              src="./img/icon-search.png"
              alt="search icon"
            />
          </form>
          <div class="hero__cart-menu">
            <a class="hero__cart-link" href="#"
              ><img
                class="hero__cart-item"
                src="./img/icon-notific.png"
                alt="notific"
            /></a>
            <a class="hero__cart-link" href="#"
              ><img
                class="hero__cart-item"
                src="./img/icon-cart.png"
                alt="cart"
            /></a>
          </div>
          <p class="hero__cart">Cart (0)</p>
        </section>
      </div>
      <!-- HERO CONTENT                 -->
      <div class="hero__icon">
        <section class="hero__icon-wrapper">
          <div class="hero__left-slider">
            <img
              class="hero__left-arrow"
              src="./img/left-arrow.png"
              alt="left arrow"
            />
          </div>
          <div class="hero__title-text">
            <div class="hero__title">
              <h1 class="hero__title-item">ALUMINUM CLUB</h1>
            </div>
            <div class="hero__subtitle">
              <h2 class="hero__subtitle-item">Experience Ray-Ban</h2>
            </div>
          </div>
          <div class="hero__right-slider">
            <img
              class="hero__right-arrow"
              src="./img/right-arrow.png"
              alt="right arrow"
            />
          </div>
        </section>
      </div>
      <!-- PRODUCTS CONTENT             -->
      <div class="container">
        <section class="products">
          <!-- LINE ONE                 -->
          <div class="products__wrapper">
            <h1 class="products__title">featured products</h1>
            <div class="products__items">
              <div class="products__item">
                <div class="products__item-new">
                  <p class="products__item-new-text">new</p>
                </div>
                <div class="products__item-img-wrapper">
                  <img
                    class="products__item-img"
                    src="./img/glasses-item.png"
                    alt="glasses"
                  />
                </div>
                <div class="products__item-info">
                  <div class="products__item-text">
                    <p class="products__item-text-desc">
                      Lorem ipsum dolor sit.
                    </p>
                    <div class="products__item-price">388.00</div>
                  </div>
                  <img
                    class="products__item-cart"
                    src="./img/add-to-cart.png"
                    alt="cart"
                  />
                </div>
              </div>
              <div class="products__item">
                <div class="products__item-img-wrapper">
                  <img
                    class="products__item-img"
                    src="./img/glasses-item.png"
                    alt="glasses"
                  />
                </div>
                <div class="products__item-info">
                  <div class="products__item-text">
                    <p class="products__item-text-desc">
                      Lorem ipsum dolor sit.
                    </p>
                    <div class="products__item-price">90.00</div>
                  </div>
                  <img
                    class="products__item-cart"
                    src="./img/add-to-cart.png"
                    alt="cart"
                  />
                </div>
              </div>
              <div class="products__item">
                <div class="products__item-sale">
                  <p class="products__item-sale-text">sale</p>
                </div>
                <div class="products__item-img-wrapper">
                  <img
                    class="products__item-img"
                    src="./img/glasses-item.png"
                    alt="glasses"
                  />
                </div>
                <div class="products__item-info">
                  <div class="products__item-text">
                    <p class="products__item-text-desc">
                      Lorem ipsum dolor sit.
                    </p>
                    <div class="products__item-notprice">460</div>
                    <div class="products__item-price">300.00</div>
                  </div>
                  <img
                    class="products__item-cart"
                    src="./img/add-to-cart.png"
                    alt="cart"
                  />
                </div>
              </div>
            </div>
          </div>
          <!-- LINE TWO                 -->
          <div class="products__wrapper">
            <div class="products__items">
              <div class="products__item">
                <div class="products__item-img-wrapper">
                  <img
                    class="products__item-img"
                    src="./img/glasses-item.png"
                    alt="glasses"
                  />
                </div>
                <div class="products__item-info">
                  <div class="products__item-text">
                    <p class="products__item-text-desc">
                      Lorem ipsum dolor sit.
                    </p>
                    <div class="products__item-price">180.00</div>
                  </div>
                  <img
                    class="products__item-cart"
                    src="./img/add-to-cart.png"
                    alt="cart"
                  />
                </div>
              </div>
              <div class="products__item">
                <div class="products__item-new">
                  <p class="products__item-new-text">new</p>
                </div>
                <div class="products__item-img-wrapper">
                  <img
                    class="products__item-img"
                    src="./img/glasses-item.png"
                    alt="glasses"
                  />
                </div>
                <div class="products__item-info">
                  <div class="products__item-text">
                    <p class="products__item-text-desc">
                      Lorem ipsum dolor sit.
                    </p>
                    <div class="products__item-price">278.00</div>
                  </div>
                  <img
                    class="products__item-cart"
                    src="./img/add-to-cart.png"
                    alt="cart"
                  />
                </div>
              </div>
              <div class="products__item">
                <div class="products__item-img-wrapper">
                  <img
                    class="products__item-img"
                    src="./img/glasses-item.png"
                    alt="glasses"
                  />
                </div>
                <div class="products__item-info">
                  <div class="products__item-text">
                    <p class="products__item-text-desc">
                      Lorem ipsum dolor sit.
                    </p>
                    <div class="products__item-price">378.00</div>
                  </div>
                  <img
                    class="products__item-cart"
                    src="./img/add-to-cart.png"
                    alt="cart"
                  />
                </div>
              </div>
            </div>
          </div>
          <!-- LINE THREE               -->
          <div class="products__wrapper">
            <div class="products__items">
              <div class="products__item">
                <div class="products__item-new">
                  <p class="products__item-new-text">new</p>
                </div>
                <div class="products__item-img-wrapper">
                  <img
                    class="products__item-img"
                    src="./img/glasses-item.png"
                    alt="glasses"
                  />
                </div>
                <div class="products__item-info">
                  <div class="products__item-text">
                    <p class="products__item-text-desc">
                      Lorem ipsum dolor sit.
                    </p>
                    <div class="products__item-price">500.00</div>
                  </div>
                  <img
                    class="products__item-cart"
                    src="./img/add-to-cart.png"
                    alt="cart"
                  />
                </div>
              </div>
              <div class="products__item">
                <div class="products__item-sale">
                  <p class="products__item-sale-text">sale</p>
                </div>
                <div class="products__item-img-wrapper">
                  <img
                    class="products__item-img"
                    src="./img/glasses-item.png"
                    alt="glasses"
                  />
                </div>
                <div class="products__item-info">
                  <div class="products__item-text">
                    <p class="products__item-text-desc">
                      Lorem ipsum dolor sit.
                    </p>
                    <div class="products__item-notprice">460</div>
                    <div class="products__item-price">200.00</div>
                  </div>
                  <img
                    class="products__item-cart"
                    src="./img/add-to-cart.png"
                    alt="cart"
                  />
                </div>
              </div>
              <div class="products__item">
                <div class="products__item-new">
                  <p class="products__item-new-text">new</p>
                </div>
                <div class="products__item-img-wrapper">
                  <img
                    class="products__item-img"
                    src="./img/glasses-item.png"
                    alt="glasses"
                  />
                </div>
                <div class="products__item-info">
                  <div class="products__item-text">
                    <p class="products__item-text-desc">
                      Lorem ipsum dolor sit.
                    </p>
                    <div class="products__item-price">370.00</div>
                  </div>
                  <img
                    class="products__item-cart"
                    src="./img/add-to-cart.png"
                    alt="cart"
                  />
                </div>
              </div>
            </div>
          </div>
          <!-- STAFF PICK               -->
          <div class="products__wrapper">
            <h1 class="products__title">staff pick</h1>
            <div class="products__items">
              <div class="products__item">
                <div class="products__item-new">
                  <p class="products__item-new-text">new</p>
                </div>
                <div class="products__item-img-wrapper">
                  <img
                    class="products__item-img"
                    src="./img/glasses-item.png"
                    alt="glasses"
                  />
                </div>
                <div class="products__item-info">
                  <div class="products__item-text">
                    <p class="products__item-text-desc">
                      Lorem ipsum dolor sit.
                    </p>
                    <div class="products__item-price">378.00</div>
                  </div>
                  <img
                    class="products__item-cart"
                    src="./img/add-to-cart.png"
                    alt="cart"
                  />
                </div>
              </div>
              <div class="products__item">
                <div class="products__item-img-wrapper">
                  <img
                    class="products__item-img"
                    src="./img/glasses-item.png"
                    alt="glasses"
                  />
                </div>
                <div class="products__item-info">
                  <div class="products__item-text">
                    <p class="products__item-text-desc">
                      Lorem ipsum dolor sit.
                    </p>
                    <div class="products__item-price">278.00</div>
                  </div>
                  <img
                    class="products__item-cart"
                    src="./img/add-to-cart.png"
                    alt="cart"
                  />
                </div>
              </div>
              <div class="products__item">
                <div class="products__item-new">
                  <p class="products__item-new-text">new</p>
                </div>
                <div class="products__item-img-wrapper">
                  <img
                    class="products__item-img"
                    src="./img/glasses-item.png"
                    alt="glasses"
                  />
                </div>
                <div class="products__item-info">
                  <div class="products__item-text">
                    <p class="products__item-text-desc">
                      Lorem ipsum dolor sit.
                    </p>
                    <div class="products__item-price">188.00</div>
                  </div>
                  <img
                    class="products__item-cart"
                    src="./img/add-to-cart.png"
                    alt="cart"
                  />
                </div>
              </div>
            </div>
          </div>
          <!-- NEW PRODUCTS             -->
          <div class="products__wrapper">
            <h1 class="products__title">new products</h1>
            <div class="products__items">
              <div class="products__item">
                <div class="products__item-new">
                  <p class="products__item-new-text">new</p>
                </div>
                <div class="products__item-img-wrapper">
                  <img
                    class="products__item-img"
                    src="./img/glasses-item.png"
                    alt="glasses"
                  />
                </div>
                <div class="products__item-info">
                  <div class="products__item-text">
                    <p class="products__item-text-desc">
                      Lorem ipsum dolor sit.
                    </p>
                    <div class="products__item-price">90.00</div>
                  </div>
                  <img
                    class="products__item-cart"
                    src="./img/add-to-cart.png"
                    alt="cart"
                  />
                </div>
              </div>
              <div class="products__item">
                <div class="products__item-new">
                  <p class="products__item-new-text">new</p>
                </div>
                <div class="products__item-img-wrapper">
                  <img
                    class="products__item-img"
                    src="./img/glasses-item.png"
                    alt="glasses"
                  />
                </div>
                <div class="products__item-info">
                  <div class="products__item-text">
                    <p class="products__item-text-desc">
                      Lorem ipsum dolor sit.
                    </p>
                    <div class="products__item-price">60.00</div>
                  </div>
                  <img
                    class="products__item-cart"
                    src="./img/add-to-cart.png"
                    alt="cart"
                  />
                </div>
              </div>
              <div class="products__item">
                <div class="products__item-new">
                  <p class="products__item-new-text">new</p>
                </div>
                <div class="products__item-img-wrapper">
                  <img
                    class="products__item-img"
                    src="./img/glasses-item.png"
                    alt="glasses"
                  />
                </div>
                <div class="products__item-info">
                  <div class="products__item-text">
                    <p class="products__item-text-desc">
                      Lorem ipsum dolor sit.
                    </p>
                    <div class="products__item-price">378.00</div>
                  </div>
                  <img
                    class="products__item-cart"
                    src="./img/add-to-cart.png"
                    alt="cart"
                  />
                </div>
              </div>
            </div>
          </div>
          <!-- SIDEBAR                  -->
          <aside class="sidebar">
            <div class="sidebar__img-wrapper">
              <h2 class="sidebar__img-title">featured glass</h2>
              <div class="sidebar__img-button">
                <a class="sidebar__img-btn-link" href="#">Check It Out</a>
              </div>
            </div>
            <div class="sidebar__circles">
              <div class="sidebar__circle-active"></div>
              <div class="sidebar__circle"></div>
              <div class="sidebar__circle"></div>
            </div>
            <div class="sidebar__newsletters">
              <div class="sidebar__newsletters-title">newsletters signup</div>
              <p class="sidebar__newsletters-text">
                Lorem ipsum dolor sit amen, dolor imun ra adlip
              </p>
              <div class="sidebar__newsletters-decor"></div>
              <input class="sidebar__newsletters-input" type="text" />
              <a class="sidebar__newsletters-btn" href="#">subscribe</a>
            </div>
          </aside>
        </section>
      </div>
      <!-- CONNECT                      -->
      <section class="connect">
        <div class="container">
          <div class="connect__wrapper">
            <div class="connect__shipping">
              <div class="connect__shipping-item">
                <img
                  class="connect__shipping-img"
                  src="./img/car.png"
                  alt="car"
                />
              </div>
              <p class="connect__shipping-text">
                Free shipping on orders over &#x24;100
              </p>
            </div>
            <div class="connect__call">
              <div class="connect__call-item">
                <img
                  class="connect__call-img"
                  src="./img/phone.png"
                  alt="phone"
                />
              </div>
              <p class="connect__call-text">
                call us! toll free- 409-8888-0099
              </p>
            </div>
          </div>
        </div>
      </section>
      <!-- ABOUT                        -->
      <section class="about">
        <div class="container">
          <div class="about__wrapper">
            <div class="about__facebook">
              <h2 class="about__title">facebook</h2>
              <p class="about__facebook-members">20000 members</p>
              <img
                class="about__facebook-like"
                src="./img/like.png"
                alt="like"
              />
              <div class="about__facebook-decor"></div>
              <ul class="about__facebook-photos">
                <li class="about__facebook-photo-item">
                  <img src="./img/facebook_photo.png" alt="face" />
                </li>
                <li class="about__facebook-photo-item">
                  <img src="./img/facebook_photo.png" alt="face" />
                </li>
                <li class="about__facebook-photo-item">
                  <img src="./img/facebook_photo.png" alt="face" />
                </li>
                <li class="about__facebook-photo-item">
                  <img src="./img/facebook_photo.png" alt="face" />
                </li>
                <li class="about__facebook-photo-item">
                  <img src="./img/facebook_photo.png" alt="face" />
                </li>
                <li class="about__facebook-photo-item">
                  <img src="./img/facebook_photo.png" alt="face" />
                </li>
                <li class="about__facebook-photo-item">
                  <img src="./img/facebook_photo.png" alt="face" />
                </li>
                <li class="about__facebook-photo-item">
                  <img src="./img/facebook_photo.png" alt="face" />
                </li>
              </ul>
              <div class="about__facebook-decor"></div>
              <p class="about__facebook-text">facebook Social plugin</p>
            </div>
            <div class="about__twitter">
              <h2 class="about__title">from twitter</h2>
              <div class="about__twitter-twit">
                <div class="about__twitter-item">
                  <div class="about__twitter-image">
                    <img
                      class="about__twitter-img"
                      src="./img/twitter.png"
                      alt="twitter logo"
                    />
                  </div>
                  <p class="about__twitter-text">
                    Lorem Ipsum is simply dummy text of the printing and<span
                      class="about__twitter-text-decor"
                    >
                      typesetting industry. Lorem Ipsum </span
                    >has been the
                  </p>
                </div>
                <div class="about__twitter-item">
                  <div class="about__twitter-image">
                    <img
                      class="about__twitter-img"
                      src="./img/twitter.png"
                      alt="twitter logo"
                    />
                  </div>
                  <p class="about__twitter-text">
                    Lorem Ipsum is simply dummy text of the printing and<span
                      class="about__twitter-text-decor"
                    >
                      typesetting industry. Lorem Ipsum </span
                    >has been the
                  </p>
                </div>
              </div>
            </div>
            <div class="about__info">
              <h2 class="about__title">information</h2>
              <ul class="about__info-item">
                <li class="about__info-text">Sed ultrices purus non.</li>
                <li class="about__info-text">sodales sodales.</li>
                <li class="about__info-text">Curabitur pretium dui vitae.</li>
                <li class="about__info-text">Donec gravida mi in nisl.</li>
                <li class="about__info-text">faucibus leo condimentum.</li>
                <li class="about__info-text">Donec et lorem suscipit.</li>
              </ul>
            </div>
            <div class="about__contact">
              <h2 class="about__title">Contact Us</h2>
              <div class="about__contact-item">
                <a class="about__contact-text" href="#">Leo Store</a>
                <a class="about__contact-text" href="#">Leopards media</a>
                <a class="about__contact-text" href="#">KVM Rpad, 4590GH</a>
                <a class="about__contact-text" href="tel:+148988880099"
                  >+1 489-8888-0099</a
                >
                <a class="about__contact-text" href="mailto:mail@email.com"
                  >mail@email.com</a
                >
              </div>
              <div class="about__contact-decor"></div>
              <div class="about__contact-links">
                <a class="about__contact-link" href="#">
                  <img src="./img/google.png" alt="google logo" />
                </a>
                <a class="about__contact-link" href="#">
                  <img src="./img/linkin.png" alt="linkin logo" />
                </a>
                <a class="about__contact-link" href="#">
                  <img src="./img/podcast.png" alt="podcast logo" />
                </a>
                <a class="about__contact-link" href="#">
                  <img src="./img/facebook.png" alt="facebook logo" />
                </a>
              </div>
            </div>
          </div>
        </div>
      </section>
    </main>
    <footer class="footer">
      <section class="container">
        <div class="footer__wrapper">
          <div class="footer__rights">
            Copyright 2013 Css Author, All Rights Reserved.
          </div>
          <div class="footer__nav">
            <a class="footer__nav-link" href="#">About Us</a>
            <a class="footer__nav-link" href="#">Delivery & Returns</a>
            <a class="footer__nav-link" href="#">Terms & Conditions</a>
            <a class="footer__nav-link" href="#">Contact Us</a>
          </div>
        </div>
      </section>
    </footer>
  </body>
</html>
